/* 
	Required Styles
*/
#aToolTip {
	position: absolute;
	display: none;
	z-index: 50000;
}

	#aToolTip .aToolTipContent {
		position:relative;
		margin:0;
		padding:0;
	}
/* 
	END: Required Styles
*/
/**
	Default Theme
*/
.defaultTheme {
	border:2px solid #c4a977;
	background:#fff;
	color:#fff;
	margin:0;
	padding:10px;	
}
	
	.defaultTheme #aToolTipCloseBtn {
		display:block;
		height:18px;
		width:18px;
		background:url(http://jaksonhospitality.com/images/closeBtn.png) no-repeat;
		text-indent:-9999px;
		outline:none;
		position:absolute;
		top:-20px;
		right:-30px;
		margin:2px;
		padding:4px;
	}